Emulator requirements

  • Download and install Android Studio.
  • Download the clover-device-profiles.zip archive.
  • Install the appropriate Clover Development APKs
  • Python 3.5 or later to run the Python script.
  • You may need to click the x86 Images tab to find the Android release version needed for your emulator. If the system image is not already available locally, click Download and install the image.
    Download a system image without the Google APIs. Clover devices are not Google Play certified and therefore do not come with Google Play Services.
  • With Android 6.0 (API level 23), grant at runtime permissions have been introduced, which enables users to grant permissions to apps while the app is running, not when they install the app. For more information, see.

Did this page help you?